
body{
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  font-family: "VT323", monospace;
}
body,.snake{
 background-color: #414141;
}
.scores{
  display: flex;
  justify-content: space-between;
}
#score{
  color: #abb78a;
 
}
#score,#highScore{
  font-size: 40px;
  font-weight: bolder;
  margin: 10px 0;
}
#highScore{
  color: #d8ddcd;
  display: none;
}
#gamer-board{
  border-radius: 100px;
  display: grid;
  grid-template-columns: repeat(20,20px);
  grid-template-rows: repeat(20,20px);
  margin: 5px;
  
}
.gamer-border-1{
  border:  5px solid #595f43;
  border-radius: 30px;
  box-shadow: inset 0 0 0 10px #595f43;
}
.gamer-border-2{
  border:  8px solid #abb78a;
  border-radius: 26px;
  box-shadow: inset 0 0 0 10px #abb78a;
}
.gamer-border-3{
  border:  30px solid #8b966c;
  border-radius: 20px;
  box-shadow: inset 0 0 0 5px #8b966c;
}
#instruction-text{
  position: absolute;
  top: 60%;
  color: #333;
  width: 300px;
  text-align: center;
  text-transform: capitalize;
  padding: 30px;
  margin: 0;
}

.gamer-border-3,#logo{
  background-color: #c4cfa3;
}
.snake{
  border: 1px dotted #5a5a5a;
}
.food{
  background-color: #dedede;
  border: 5px solid #999;
}
#logo{
  position: absolute;
  
}